/*
Style sheet for See-Change Constructions
*/


/*
Global styles for body, links, etc
*/

html, body { color : #000000; background: #ffffff; height: 100%; }

a:link  { color : #000000; font-weight: none; text-decoration : underline; }
a:visited { color : #000000; font-weight: none; text-decoration : underline; }
a:active { color : ##5588ff; font-weight: none; text-decoration : underline; } 
a:hover { color : #5588ff; font-weight: none; text-decoration : underline; }


/*
Text classes
*/
.maintitle {  font-family: Arial, Helvetica, sans-serif; font-size: 28px; font-weight: bold; color: #000000; }
.subtitle { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #000000; }
.minortitle { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #000000; }
.standardtext { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; color: #000000; letter-spacing: 0.05em; line-height: 1.4em }
.smalltext { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000;}

/*
Classes
*/
.picture { border-style : solid; border-width : 1px; border-color : #000000; margin: 20px 5px 20px 5px }
.maintable { border-style : none; border-width : none; padding-top : 20px; padding-bottom : 10px; margin: 0px  }
.mainbox { border-style : none; border-width : none; width: 80%; text-align: left }